<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
include_once(G5_LIB_PATH.'/thumbnail.lib.php');
?>

<link rel="stylesheet" href="<?php echo $latest_skin_url ?>/style.css">
<script type="text/javascript" src="<?php echo $latest_skin_url ?>/javascript.js"></script>
<div class="codingsa_slide0001">
	<div class="slide_wrapper">
		<ul>
		<?php for ($i=0; $i<count($list); $i++) {  ?>
			<li>
				<?php           
				echo "<a href=\"".$list[$i]['href']."\">";
				if (!$list[$i]['is_notice'])
				{
					$thumb = get_list_thumbnail("gallery",$list[$i]['wr_id'],90,60);

					if($thumb['src']) {
						$img_content = '<img src="'.$thumb['src'].'" alt="'.$thumb['alt'].'">';
					} else {
						$img_content = '<span>no image</span>';
					}

					echo $img_content;
				}
				echo "</a>";
				?>
			</li>
		<?php }  ?>
		<?php if (count($list) == 0) { //게시물이 없을 때  ?>
		<li>게시물이 없습니다.</li>
		<?php }  ?>
		</ul>
	</div>
</div>
